Description: fix images path
Author: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Forwarded: not-needed
Last-Update: 2018-05-31

Index: ruby-notiffany/lib/notiffany/notifier/base.rb
===================================================================
--- ruby-notiffany.orig/lib/notiffany/notifier/base.rb
+++ ruby-notiffany/lib/notiffany/notifier/base.rb
@@ -52,7 +52,7 @@ module Notiffany
           merge(self.class.const_get(:DEFAULTS)).
           merge(options).freeze
 
-        @images_path = Pathname.new(__FILE__).dirname + "../../../images"
+        @images_path = Pathname.new(__FILE__).dirname + "../../../../../share/ruby-notiffany"
 
         _check_host_supported
         _require_gem
